Search found 6020 matches

by zerozero
Tue Jan 18, 2011 1:59 pm
Forum: Software & Applications
Topic: install wine 1.3.11 on LMDE
Replies: 26
Views: 2809

Re: install wine 1.3.11 on LMDE

yeahh its faster, its better its more stable BUT its different. I do a lot of crazy stuff with my LMDE, if you see my posts you can have an idea, stuff i don't recommend nobody :D , but hey this is my playground, but theres one golden rule i never break: - never mix Ubuntu stuff with pure Debian stu...
by zerozero
Tue Jan 18, 2011 1:51 pm
Forum: Software & Applications
Topic: install wine 1.3.11 on LMDE
Replies: 26
Views: 2809

Re: install wine 1.3.11 on LMDE

no need :D if u already install it go with it :D :D
by zerozero
Tue Jan 18, 2011 1:46 pm
Forum: Software & Applications
Topic: install wine 1.3.11 on LMDE
Replies: 26
Views: 2809

Re: install wine 1.3.11 on LMDE

dante,
in this case here don't use the terminal coze the repo isn't signed, the key i gave you earlier was changed.
Use Synaptic, you get the warning but can still install wine, just type in the search box
by zerozero
Tue Jan 18, 2011 1:30 pm
Forum: Software & Applications
Topic: install wine 1.3.11 on LMDE
Replies: 26
Views: 2809

Re: install wine 1.3.11 on LMDE

hi dante, yes its maintained and has the latest wine version. Probably you should uninstall the ubuntu version you have before install this one. Just for precaution :) And please, take this advice, don't go updating or installing everything frickelplatz has in his repo. Use caution. apt-get install ...
by zerozero
Tue Jan 18, 2011 1:21 pm
Forum: Chat about Linux Mint
Topic: Clem's interview in MintCast
Replies: 1
Views: 444

Clem's interview in MintCast

Clem talks to MintCast about Linux Mint, his plans, his ideas, his background.

Its about 1hr but i think its worthwhile

http://www.mintcast.org/2011/01/episode ... -lefebvre/
by zerozero
Tue Jan 18, 2011 12:01 am
Forum: Printers & Scanners
Topic: No Posts Exist? [SOLVED]
Replies: 14
Views: 1044

Re: No Posts Exist?

billril wrote: "No posts exist inside this topic for the selected time frame."
Bill
which time frame are you setting in the search?

And sorry for interfering
by zerozero
Mon Jan 17, 2011 3:26 pm
Forum: LMDE 1 Archive
Topic: How to downgrade Grub2 to Grub1?
Replies: 5
Views: 2722

Re: How to downgrade Grub2 to Grub1?

for ultimate stability you do well tracking Squeeze. As for me, well i'm no good example :mrgreen: My LMDE tracks sid with pkgs from aptosid and mepis and as far as it goes i couldn't break it :D :D But for me, computers is an hobby, i don't do here any really work (that one, my work, has nothing to...
by zerozero
Mon Jan 17, 2011 3:11 pm
Forum: Desktop Screenshots
Topic: Unofficial Post Your Linux Mint Desktop Thread
Replies: 6596
Views: 854569

Re: Unofficial Post Your Linux Mint Desktop Thread

gotjazz, try this

http://www.webupd8.org/2010/12/use-gnom ... k-tip.html

and you can get a panel like this one:
by zerozero
Mon Jan 17, 2011 2:50 pm
Forum: LMDE 1 Archive
Topic: How to downgrade Grub2 to Grub1?
Replies: 5
Views: 2722

Re: How to downgrade Grub2 to Grub1?

you're welcome! hope it works as it did for me with Mint9. I installed LMDE in the beginning of september (1st 32bit release) and is my primary OS since day one. Hardly ever boot into any of the other 6 linux OS's i have installed in the HDD (Mint7, Mint9, and 4 flavours of Mandriva :) ) That's how ...
by zerozero
Mon Jan 17, 2011 12:31 pm
Forum: LMDE 1 Archive
Topic: How to downgrade Grub2 to Grub1?
Replies: 5
Views: 2722

Re: How to downgrade Grub2 to Grub1?

i used this how-to http://ubuntuforums.org/showthread.php?t=1298932&highlight=change+grub2+grub+legacy in Mint9 a few months ago an worked very well. Can't tell you if it applies to LMDE's grub, haven't tested there edit: just check now LMDE's Synaptic and the pkgs have different names than in Ubunt...
by zerozero
Sun Jan 16, 2011 6:45 pm
Forum: Desktop Screenshots
Topic: Unofficial Post Your Linux Mint Desktop Thread
Replies: 6596
Views: 854569

Re: Unofficial Post Your Linux Mint Desktop Thread

Very nice Ikingjr!
I love to see dark themed desktops, tho can't get into use one :)
by zerozero
Sun Jan 16, 2011 10:17 am
Forum: Newbie Questions
Topic: Confused about upgrades, Ubuntu, LM, LMDE
Replies: 4
Views: 333

Re: Confused about upgrades, Ubuntu, LM, LMDE

the nature of a rolling release is being continually updated, at the moment Squeeze is in deep frozen, so you won't see many updates coming though, but once the new Testing cycle begins things will move faster. With LMDE you just need to do a apt-get update && apt-get dist-upgrade and you are rollin...
by zerozero
Sun Jan 16, 2011 9:34 am
Forum: LMDE 1 Archive
Topic: LMDE compatible PPA ?
Replies: 12
Views: 7416

Re: LMDE compatible PPA ?

I've learned from my recent switch that the Ubuntu branches of Linux are better supported and the programs are more up to date. The only downside is you have to wipe your system every 6 months with Linux Mint since they do not provide an upgrade option like Ubuntu. I prefer the look of Mint over Ub...
by zerozero
Sun Jan 16, 2011 7:30 am
Forum: Newbie Questions
Topic: Tell me about Mint, Mint LTS and Debian Mint
Replies: 8
Views: 896

Re: Tell me about Mint, Mint LTS and Debian Mint

Let's see if i can help: - ubuntu's releases (Mint's follow the path) http://www.ubuntugeek.com/the-ubuntu-release-cycle.html - LTS and /or regular editions https://wiki.ubuntu.com/LTS http://forums.linuxmint.com/viewtopic.php?t=40926&f=6 - LMDE http://en.wikipedia.org/wiki/Rolling_release http://ww...
by zerozero
Sat Jan 15, 2011 11:10 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: Conky Showoff thread
Replies: 573
Views: 244327

conky made easy (i hope :) )

In the end of this how-to i hope you can have this conky running in your screen; Screenshot-6.png 1st- install conky-all sudo apt-get install conky-all 2nd- the conkyrc: # -- Conky settings -- # background no update_interval 1 cpu_avg_samples 2 net_avg_samples 2 override_utf8_locale yes double_buffe...
by zerozero
Sat Jan 15, 2011 1:07 pm
Forum: LMDE 1 Archive
Topic: Migrating from Mint 10 to LMDE
Replies: 6
Views: 1474

Re: Migrating from Mint 10 to LMDE

Stability has more then made up for any "missing" features... I would agree, but there's a couple instances where versions matter. For example, VLC didn't get audioscrobbling until 0.9. At the moment VLC in Testing (the Debian suite LMDE is based upon) is 1.1.3. Testing may not have the latest but ...
by zerozero
Sat Jan 15, 2011 7:46 am
Forum: LMDE 1 Archive
Topic: Mintdesktop 3.22... (Solved)
Replies: 7
Views: 1923

Re: Mintdesktop 3.22... (Solved)

you're welcome :)
by zerozero
Fri Jan 14, 2011 10:31 pm
Forum: LMDE 1 Archive
Topic: Mintdesktop 3.22... (Solved)
Replies: 7
Views: 1923

Re: Mintdesktop 3.22...

from the blog: http://blog.linuxmint.com/?p=1595 Because of a problem in mintdesktop 3.2.1, you’ll need to run the following commands to ensure a smooth upgrade: apt update sudo rm /var/lib/dpkg/info/mintdesktop.prerm apt install mintdesktop This hiccup with mintdesktop is fixed in the version you’r...
by zerozero
Fri Jan 14, 2011 8:42 pm
Forum: LMDE 1 Archive
Topic: Migrating from Mint 10 to LMDE
Replies: 6
Views: 1474

Re: Migrating from Mint 10 to LMDE

Hi,

B- i think you are referring to jockey-gtk, the GUI application that installs the needed drivers in the system;
been that the case, no, LMDE doesn't have such a tool, is *buntu-specific and isn't ported upstream.

Go to advanced search